@charset "utf-8";
@import url("/deporte/css/comunes.css");
/* CSS Document */

a {color:#073D5C; text-decoration:none;}
 
body {font-family: Arial, Helvetica, sans-serif;}
.limpiar{clear:both}

#contenido { clear:both; width:990px; margin:0 auto; padding: 24px 0 0px 0; background:#FFFFFF repeat-y;}

div#contenido .col_izq img {
border:1px solid #E8E8E8;
padding:4px;
}
.col_izq { float: left; background-color:#FFF; padding:0px 0px 14px 10px;  text-align:left; width:630px;}
.col_der { float: left; background-color:#FFF; padding:24px 10px; text-align:left; width:320px;}

h4.cintillo-rss {
	font-family:Tahoma,Arial;
	font-size:30px;
	font-weight:bold;
	margin-bottom:1px;
	padding:5px;
	text-transform:uppercase;
}

h4.cintillo-rss img { margin-right:10px;}

h4.cintillo-rss span { text-transform: lowercase}


p.titulo-1 { color:#666666; font-size:12px; font-weight:bold;} 
p.titulo-2 { color:#999999; font-size:12px; margin-top:7px;}

.bloque-1 { width:279px; height:189px; float:left; background:#fbfbfb; border:1px solid #D8D3CB; margin-top:10px; padding:7px;}

.bloque-2 { width:300px; float:left; margin-top:10px; margin-left:20px;}



#basic-accordian{
	width:300px;
}

.accordion_headings{
	border: 1px #D8D3CB solid;
	background:#FBFBFB;
	color:#666666;
	cursor:pointer;
	font-weight:bold;
	font-size:11px;
	margin-bottom:1px;
	height:18px;
	line-height:17px;
}

.accordion_headings:hover{
	background:#D8D3CB;
	color:#FFFFFF;
}

.accordion_headings img{ 
	margin-left:5px;
	margin-right:5px;
	margin-top:2px;

}

.accordion_child{
	padding:5px;
	background:#EEE;
	font-size:12px;
	color:#666666;
}

.header_highlight{
	background:#FBFBFB;
	}


.separacion {
background-color:#D8D3CB;
clear:both;
font-size:3px;
height:3px;
line-height:3px;
margin:20px 0 10px;
}


.bloque-1-enlacesRSS{ width:290px; float:left; background:#fff; border-right:1px solid #D8D3CB; margin-top:10px; padding:7px;}

.bloque-2-enlacesRSS{ width:300px; float:left; margin-top:10px; margin-left:20px;}


.bloque-1-enlacesRSS h3, .bloque-2-enlacesRSS h3 { font-size:13px; color:#666666; margin-bottom:5px;}

.bloque-1-enlacesRSS ul, .bloque-2-enlacesRSS ul { margin-bottom:10px;}

.bloque-1-enlacesRSS ul li a, .bloque-2-enlacesRSS ul li a{ font-size:12px; color:#333333;}

.bloque-1-enlacesRSS ul li a:hover, .bloque-2-enlacesRSS ul li a:hover{color:#F39506;}

.bloque-1-enlacesRSS ul li img, .bloque-2-enlacesRSS ul li img{ margin-right:7px;}


.bloque-1-enlacesRSS .agregar, .bloque-2-enlacesRSS .agregar{ width:280px; height:120px; border:1px #FF9900 solid; padding:5px; margin-top:3px; font-size:11px; margin-bottom:5px;}

.bloque-1-enlacesRSS .agregar, .bloque-2-enlacesRSS .agregar a{ font-size:10px;}

.bloque-1-enlacesRSS .cerrar, .bloque-2-enlacesRSS .cerrar { float:right; text-align:right; width:250px; font-size:11px;}

.bloque-1-enlacesRSS .cerrar a, .bloque-2-enlacesRSS .cerrar a { color:#FF9900; font-size:10px;}

.bloque-1-enlacesRSS .cerrar a:hover, .bloque-2-enlacesRSS .cerrar a:hover { color:#FFC58A;}

.bloque-1-enlacesRSS .enlace, .bloque-2-enlacesRSS .enlace { float:left; margin-left:10px; width:120px; font-size:11px; margin-bottom:5px; color:#666666;}

.bloque-1-enlacesRSS .enlace img, .bloque-2-enlacesRSS .enlace img { margin-right:5px;}

.bloque-1-enlacesRSS .enlace-directo, .bloque-2-enlacesRSS .enlace-directo { margin-left:10px; float:left; width:240px; font-size:10px; color: #666666; margin-top:5px;}

.bloque-1-enlacesRSS .enlace-directo a, .bloque-2-enlacesRSS .enlace-directo a { color: #999999; font-size:10px;}

.bloque-1-enlacesRSS .enlace-directo a:hover, .bloque-2-enlacesRSS .enlace-directo a:hover { color: #666666;}


/* Calendario */



div#calendario {
  width: 940px;
  padding-top:25px;
  height:1200px;
  display:block;
  margin-left:25px;
 /* margin-left:10px;*/
}

div#calendar_meses {
  float:left;
  height: 45px;
  padding-left:303px;
}

.txt_mes {
  float:left;
  width: 257px;
  height: 45px;
  background: url(/multimedia/primeras/img/fnd_txt_mes.jpg) repeat-x ;
  text-align:center;
}

div#calendario div#calendar_meses .txt_mes h3{
padding-top:6px;
font-size:27px;
color:#cc0000;
   
}


/* menu meses izquierda */

div#calendario div#calendar_meses .flecha_izq {
	width: 28px;
	height: 45px;
	background:url(/multimedia/primeras/img/fnd_flecha_izq.jpg);
	float:left;
	margin-right:5px;
}


div#calendario div#calendar_meses .flecha_izq ul li {
	display: inline;
}
div#calendario div#calendar_meses .flecha_izq ul li a {
	display: block;
	width: 28px;
	height: 45px;
	background:url(/multimedia/primeras/img/fnd_flecha_izq.jpg);
	float: left;
}
div#calendario div#calendar_meses .flecha_izq ul li a:hover {
	display: block;
	width: 28px;
	height: 45px;
	background:url(/multimedia/primeras/img/fnd_flecha_izq2.jpg);
	float: left;
}

div#calendario div#calendar_meses .flecha_izq ul li a span {
	position: absolute;
	top: -10000px;
}




/* menu meses derecha */

div#calendario div#calendar_meses .flecha_der {
	width: 28px;
	height: 45px;
	background:url(/multimedia/primeras/img/fnd_flecha_der.jpg);
	float:left;
	margin-left:5px;
}


div#calendario div#calendar_meses .flecha_der ul li {
	display: inline;
}
div#calendario div#calendar_meses .flecha_der ul li a {
	display: block;
	width: 28px;
	height: 45px;
	background:url(/multimedia/primeras/img/fnd_flecha_der.jpg);
	float: left;
}
div#calendario div#calendar_meses .flecha_der ul li a:hover {
	display: block;
	width: 28px;
	height: 45px;
	background:url(/multimedia/primeras/img/fnd_flecha_der2.jpg);
	float: left;
}

div#calendario div#calendar_meses .flecha_der ul li a span {
	position: absolute;
	top: -10000px;
}


div#calendar_dias {
 margin-top:30px;
 width:950px;

}



/* días */


.dia_txt {
width:133px;
height:20px;
/*border-bottom: #999999 1px solid;*/
float:left;
/*margin-left: 5px;*/
margin-top: 2px;
text-align:center;
font-size:11px;
color:#999999;

}

.dia {
width:130px;
height:177px;
border: #999999 1px solid;
float:left;
margin-left: 2px;
margin-top: 2px;
display:block;

}

.dia img{
padding:0px;
margin:0px;
}

.dia_vacio {
width:130px;
height:177px;
border: #cccccc 1px solid;
float:left;
margin-left: 2px;
margin-top: 2px;

}

.dia3 {
width:130px;
height:177px;
border: #cc0000 1px solid;
float:left;
margin-left: 2px;
margin-top: 2px;

}

.diaFoto {
width:130px;
height:177px;
border: #cc0000 1px solid;
float:left;
margin-left: 2px;
margin-top: 2px;
display:block;

}

.diaFoto img{
width:130px;
height:177px;

}

.opaco {
width:130px;
height:177px;
border: #cccccc 1px solid;
float:left;
margin-left: 2px;
margin-top: 2px;

}


div#calendario div#calendar_dias .dia img{
border:0px;
padding:0px;

}

div#calendario div#calendar_dias .dia3 img{
border:0px;
padding:0px;

}

div#calendario div#calendar_dias .diaFoto img{
border:0px;
padding:0px;

}

div#calendario div#calendar_dias .dia .grisDia p{

color:#ccc;
background: #FFFFFF;
width:20px;
height:18px;
text-align:center;
border:1px  #ccc solid;

}


div#calendario div#calendar_dias .diaFoto a{
text-decoration:none;
width:130px;
height:177px;
}


div#calendario div#calendar_dias .diaFoto a:hover{

width:130px;
height:177px;
filter:alpha(opacity=60);
opacity:0.6;
}



div#calendario div#calendar_dias .diaFoto .negroDia p{
background: #CC0000;
width:20px;
height:18px;
text-align:center;
border:1px  #fff solid;
color:#FFFFFF;
line-height:17px;
}

div#calendario div#calendar_dias .diaFoto .negroDia {
color:#FFFFFF;
font-size:18px;
font-size-adjust:none;
font-weight:bold;
padding-left:105px;
padding-top:153px;
position:absolute;
text-align:left;
vertical-align:top;
z-index:2;
}

.blancoDia {
color:#F2F2F2;
font-size:18px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
padding-left:111px;
padding-top:156px;
position:absolute;
text-align:left;
vertical-align:top;
z-index:3;
}


.grisDia{

font-size:18px;
font-size-adjust:none;
font-weight:bold;
padding-left:105px;
padding-top:153px;
position:absolute;
text-align:left;
vertical-align:top;
z-index:2;
}

.imagen {

border:0px;
position:absolute;
z-index:1;

}

.archivo { width:107px; height:19px; background:url(/multimedia/primeras/img/fnd-botonArchivo2.jpg) no-repeat; text-align:center; font-size:13px; float:right;}
 .archivo a{ color: #999999; text-decoration:none;}
.archivo a:hover{ color: #CC0000; text-decoration:none;}

.archivo a{ color: #999999; text-decoration:none;}
.archivo a:hover{ color: #CC0000; text-decoration:none;}
.enportada_bloque2 p{ font-size:11px; color:#666666;}
.enportada_bloque2 h2{ font-size:13px; border-bottom:2px #CCCCCC solid; color:#CC0000;}

.enportada_bloque1{ padding:6px; border:1px #F9F9F9 solid;}

.enportada_bloque1{ font-size:13px; color: #999999;}

.enportada_bloque1 h2{ font-size:20px; border-bottom:2px #CCCCCC solid; color:#CC0000; margin-bottom:10px;}

.enportada_bloque1:hover{ background: #F9F9F9; border:1px #999999 solid;}

.enportada_bloque2{ padding:6px; height:240px; border:1px #F9F9F9 solid;}


div.operadores {
	margin-bottom: 20px;
}
div.operadores p {
	font-size: 13px;
	color: #666;
	margin: 8px 0 12px;
	line-height: 18px;
}
div.operadores h5 {
	font-size: 14px;
	color: #333;
	font-weight: bold;
	margin-bottom: 8px;
}
div.operadores h6 {
	width: 316px;
	height: 21px;
	text-align: right;
	padding: 5px 4px 0 0;
	margin-bottom: 1px;
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
div.operadores h6 span {
	position: absolute;
	top: -10000px;
}
div.operadores h6.movistar {
	background: url(/multimedia/en-tu-movil/img/cintillo-movistar.gif)
}
div.operadores h6.vodafone {
	background: url(/multimedia/en-tu-movil/img/cintillo-vodafone.gif)
}
div.operadores h6.orange {
	background: url(/multimedia/en-tu-movil/img/cintillo-orange.gif)
}


